I need help with dawn of war!!! -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 13 years ago

i need to install up to 1.30 in the patches but i keep getting this message bawl.gif "Warning,Error!, Patching error: The patching system cannot lacated the game. please insure the game is currently installed on your system." is any one else getting this error? if you had it and know how to fix it or just know how to fix it please leave a post or e-mail me at [email]questioner@hotmail.com[/email] thank you ,




mad_chipmunk

I live on Gaming Forums

50 XP

25th April 2005

0 Uploads

1,229 Posts

0 Threads

#2 13 years ago

Try reinstalling dawn of war and installing the patches in order




linken

For the greater good

50 XP

19th July 2005

0 Uploads

26 Posts

0 Threads

#3 13 years ago

yer the order is important